@charset "utf-8";
body{
	font-size:12px;
	font-family:"ＭＳ Ｐゴシック",Sans-Serif;
	margin:0;
}
img {
	border:0;
}
#topbar{
        position: fixed;
        background:url(https://customer.gamecom.jp/Topbar/images/bg_topbar.gif);
        width:100%;
        height:35px;
        z-index:3000;
	top:0px;
	left:0px;
}
#topbar_logo{
	position:absolute;
	top:5px;
	left:0;
	background:#FFF;
	width:110px;
	height:25px;
	padding-left:20px;
}
#topbar_ad{
	position:absolute;
	top:5px;
	right:180px;
}
#topbar_game{
	position:absolute;
	margin:0;
	padding:0;
	top:0;
	right:0;
	z-index:3000;
}
#topbar_img_game{
	cursor: pointer;
}
#topbar_list_game{
	position:absolute;
	top:35px;
	right:0;
	width:168px;
	margin:0;
	padding:0;
	z-index:3000;
	display:none;
}
#topbar_list_game_top{
        position:relative;
        background:url(https://customer.gamecom.jp/Topbar/images/top_list_bg_top.gif);
        background-repeat:no-repeat;
        width:168px;
        height:12px;
	margin:0;
	padding:0;
}
#topbar_list_game_cont{
        position:relative;
        top:-3px;
        background:url(https://customer.gamecom.jp/Topbar/images/top_list_bg.gif);
        background-repeat:repeat-y;
        width:168px;
        font-size:12px;
	line-height:18px;
	margin:0;
	padding-top:-4px;
}
#topbar_list_game_cont ul{
	padding:10px 0 10px 15px;
	margin:0;
        float: none;
}
#topbar_list_game_cont li{
        list-style-image: url(https://customer.gamecom.jp/Topbar/images/dot_arrow.gif);
        font-size:12px;
        line-height:18px;
        margin-bottom:5px;
	margin-left:8px;
	padding-left:-2px;
	text-align: left;
	float: none;
	width:150px;
}
#topbar_list_game_cont li img{
	vertical-align: baseline;
}
#topbar_list_game_cont li a {
	color: #1156CF;
	text-decoration: underline;
}
#topbar_list_game_cont li a:hover{
	color: #ffffff;
	background:#1156CF;
}
#topbar_list_game_bottom{
        position:relative;
        top:-3px;
        background:url(https://customer.gamecom.jp/Topbar/images/top_list_bg_bottom.gif) no-repeat;
        width:168px;
        height:7px;
        margin:0;
	padding:0;
}

#topbar_notice {
	position:absolute;
	top:40px;
	right:40px;
	z-index:50;
	display:none;
}

#top_notice_check {
	text-align:center;
}
#tmp_notice{
	width:300px;
	margin-right:5px;
	float:right;
	border:1px solid black;
}
